<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>lelivros teste</title>
    <link rel="stylesheet" href="/home/ifce-mpe--626469/Área de Trabalho/Dev_Web1/style.css">
</head>
<body>
    <header>
    <nav>
        <img id="img" src="https://static.lelivros.love/imgs/logo.png" alt="Logo da lelivros">
        <h1>LeLivros</h1>
        <form action="">
            <label for="name">Buscar:</label>  <input type="text" placeholder="procurar livros"></p>
        </form>
        <h2>Categorias:</h2>
        <ul>
            <li><a href="/home/ifce-mpe--626469/Área de Trabalho/Dev_Web1/CadastroDeLivros.html"> Cadastro de livros</a></li>
            <li> <a href=""> Artes</a> </li>
            <li> <a href=""> Autoajuda</a></li>
            <li> <a href=""> Aventura</a></li>
        </ul>
        <h2>Menu</h2>
        <ul>
           <li><a href="">todos os livros</a></li>
           <li><a href="">news</a></li>
           <li><a href="">contato</a></li>
           <li><a href="">suporte</a></li>
        </ul>   
    </nav>
    </header>  
    <main>
        <section>
            <h1> Livros em destaque:</h1>
            <article class="coluna">
                    <img src="https://imagens.lelivros.love/2022/02/baixar-livro-casa-de-ceu-e-sopro-cidade-da-lua-crescente-vol-02-sarah-j-maas-em-pdf-epub-mobi-ou-ler-online-174x270.jpg" alt="Casa de céu e sopro"><br>
                    <h1>
                    Casa de céu e sopro <br> Cidade da Lua Crescente Vol 02 <br> Sarah J. Maas 
                    </h1>
                    <a href=""><button>Baixar ou ler online</button></a><br>
                <br>   
            </article>
        </section>
        <section>
            <article class="coluna"> 
                    <img src="https://imagens.lelivros.love/2022/01/Baixar-Livro-Antropoceno-Notas-Sobre-a-Vida-Na-Terra-John-Green-Em-Epub-Pdf-Mobi-Ou-Ler-Online_large-174x270.jpg" alt="Antropoceno: Notas sobre a vida na Terra"><br>
                    <h1>
                    Antropoceno: <br> Notas sobre a vida na Terra <br>John Green 
                    </h1>
                    <a href=""><button>Baixar ou ler online</button></a><br>
                <br>    
            </article>
        </section>
        <section>
            <article class="coluna">
                    <img src="https://imagens.lelivros.love/2022/01/Baixar-Livro-o-Amor-Nos-Tempos-da-Covid-19-Antonio-Manzini-Em-Epub-Pdf-Mobi-Ou-Ler-Online_large-174x270.jpg" alt="Amor nos tempos da Covid-19"><br>
                    <h1>
                    Amor nos tempos da Covid-19 <br>Antonio Manzini
                    </h1>
                    <a href=""><button>Baixar ou ler online</button></a><br>
                <br>    
            </article>
        </section>
        <section>
            <article class="coluna">
                    <img src="https://imagens.lelivros.love/2021/10/baixar-livro-billy-summers-stephen-king-em-pdf-epub-mobi-ou-ler-online-174x270.jpg" alt="Billy Summers"><br>
                    <h1>
                    Billy Summers <br>Stephen King
                    </h1>
                    <a href=""><button>Baixar ou ler online</button></a><br>
                <br>    
            </article>
        </section>
        <br>
        <footer>Desenvolvido por Kályson Adriel</footer>
    </main>
    
</body>
</html>
